<?php
require '../../conexion.php';
session_start();

$sql = "SELECT servicios_promo(".$_REQUEST['accion'].","
        .$_REQUEST['vcod'].",".
        $_REQUEST['vtpromo'].",".
        $_REQUEST['vusu'].",".
        $_REQUEST['vsuc'].",'".
        $_REQUEST['vfechainicio']."','".
        $_REQUEST['vfechafin']."','".
        $_REQUEST['vdescripcion']."') as promociones;";

$resultado = consultas::get_datos($sql);


if ($resultado[0]['promociones'] == null) {
    $_SESSION['mensaje'] = 'Error de Proceso '+$sql;
    header('location:./'.$_REQUEST['pagina']);
} else {
    $valores = explode("*", $resultado[0]['promociones']);
    $_SESSION['mensaje'] = $valores[0]."_".$_REQUEST['accion'];    
    header('location:./'.$valores[1]);
}
?>


 